## vim-ctrlp 1.79+git20141013

=== debian/changelog ===
vim-ctrlp (1.79+git20141013-1) unstable; urgency=medium

  * Switch to https://github.com/ctrlpvim/ctrlp.vim fork

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 19 Oct 2014 19:08:34 +0200

vim-ctrlp (1.79+git20130729-1) unstable; urgency=low

  * Initial release (Closes: #752994)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 28 Sep 2014 22:58:26 +0200
