=== debian/control ===
Source: vim-ctrlp
Section: editors
Priority: optional
Maintainer: Piotr Ożarowski <piotr@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: http://kien.github.io/ctrlp.vim/

Package: vim-ctrlp
Architecture: all
Depends: vim, ${misc:Depends}
Recommends: vim-addon-manager
Description: fuzzy file, buffer, mru, tag, etc. finder for Vim
 CtrlP features:
  * written in pure Vimscript
  * full support for Vim's regexp as search patterns
  * built-in Most Recently Used (MRU) files monitoring and search
  * built-in project's root finder
  * open multiple files at once
  * create new files and directories
  * execute Ex commands on an opening file (jump to a line, to a string or do
    anything)
  * optional cross-sessions caching and history allow for fast initialization
  * mappings and usage conform to Vim's conventions
