## vim-ctrlp 1.79+git20150324

=== debian/changelog ===
vim-ctrlp (1.79+git20150324-1) unstable; urgency=medium

  * New upstream snapshot
  * Homepage updated

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 07 Jun 2015 12:49:53 +0200
