=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Piotr Ożarowski <piotr@debian.org>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.6
-Homepage: http://kien.github.io/ctrlp.vim/
+Homepage: https://ctrlpvim.github.io/ctrlp.vim/
 
 Package: vim-ctrlp
 Architecture: all
