## vim-ctrlp 1.79+git20160608

=== debian/changelog ===
vim-ctrlp (1.79+git20160608-1) unstable; urgency=medium

  * New upstream snapshot (closes: #819740)
  * Add vam install command to long description

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 07 Jun 2015 13:19:55 +0200
