=== debian/control ===
--- 
+++ 
@@ -22,3 +22,5 @@
     anything)
   * optional cross-sessions caching and history allow for fast initialization
   * mappings and usage conform to Vim's conventions
+ .
+ Invoke: `vam install ctrlp` to enable this plugin.
