## vim-ctrlp 1.80

=== debian/changelog ===
vim-ctrlp (1.80-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version bumped to 3.9.8 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 23 Jan 2017 22:35:06 +0100
