## vim-ctrlp 1.81

=== debian/changelog ===
vim-ctrlp (1.81-1) unstable; urgency=medium

  * New upstream release.
  * Add support for Vim's native "package" functionality in addition to
    vim-addon-manager.
    + Add Build-Depends on dh-sequence-vim-addon
    + Move vim-addon-manager to Suggests and add ${vim-addon:Depends}
      depencency
  * Standards-Version bumped to 4.5.1 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 06 Dec 2020 15:50:10 +0100
