=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/ctrlp.vim-$1\.tar\.gz/ \
  https://github.com/ctrlpvim/ctrlp.vim/releases .*/([^/]*)\.tar\.gz
