## vim-ctrlp 1.81+git20220803

=== debian/changelog ===
vim-ctrlp (1.81+git20220803-1) unstable; urgency=medium

  * New upstream snapshot
  * Fix typo in NEWS (CtrlP instead of ctrlp; closes: 976695)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 27 Dec 2022 23:35:35 +0100
