=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: editors
 Priority: optional
 Maintainer: Piotr Ożarowski <piotr@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
+Build-Depends: debhelper-compat (= 13), dh-sequence-vim-addon
+Standards-Version: 4.5.1
 Homepage: https://ctrlpvim.github.io/ctrlp.vim/
 
 Package: vim-ctrlp
 Architecture: all
-Depends: vim, ${misc:Depends}
-Recommends: vim-addon-manager
+Depends: ${misc:Depends}, ${vim-addon:Depends}
+Suggests: vim-addon-manager
 Description: fuzzy file, buffer, mru, tag, etc. finder for Vim
  CtrlP features:
   * written in pure Vimscript
@@ -23,4 +23,6 @@
   * optional cross-sessions caching and history allow for fast initialization
   * mappings and usage conform to Vim's conventions
  .
- Invoke: `vam install ctrlp` to enable this plugin.
+ To enable this addon in your (Neo)Vim use one of these two methods:
+  * Add "packadd! CtrlP" to your vimrc file
+  * Invoke: `vam install ctrlp` if you use Vim Addon Manager
